Subject: Re: [TLS] Call for consensus: Removing 0-RTT client auth

From: Joseph Salowey <[email-masked]>
Date: Tue, 17 May 2016 21:18:46 -0700

The discussion on the list has not changed the consensus from the IETF 95
meeting, 0-RTT client authentication should be removed from the draft.

Cheers,

J&S

On Tue, Mar 29, 2016 at 5:59 AM, Sean Turner <[email-masked]> wrote:

> All,
>
> To make sure we’ve got a clear way forward coming out of our BA sessions,
> we need to make sure there’s consensus on a couple of outstanding issues.
> So...
>
> It seems that there is a clear consensus not to support 0-RTT client
> authentication in TLS 1.3 at this time.  If you think 0-RTT client
> authentication needs to be supported please indicate so now and provide
> your rationale.
>
> J&S
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>